/* Less than IE 9 Styles */
				
	.container { width: 960px; }
	#banner ul.banner-slides li .slide-content, 
	#banner ul.banner-nav { margin-left: -480px; }
	
	.panel .parallax {
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		margin: 0px;
	}
	
	.testimonials { padding-left: 70px; padding-right: 70px; }
		.testimonials i.icon-quote-left { left: 0px; }
		.testimonials i.icon-quote-right { right: 0px; }

	.grid .grid-item-quarter { width: 240px; }
	.grid .grid-item-third { width: 320px; }
	.grid .grid-item-half { width: 481px; }
	.grid .grid-item-twothirds { width: 641px; }
	
	.client-logos li a img {
		max-width: 80%;
		max-height: auto;
	}
	
	.blog-post .blog-post-overlay { background-image: none; background-color: #000; }
	
	.contact-form .right { width: 324px; }
		.contact-form textarea { width: 293px; }